.phoneHeader {
	line-height: 26px;
	padding-top: 12px;
	padding-bottom: 12px;
	margin: 0;
}

.navbar {
	margin-bottom: 0px;
}

@media (min-width: 992px) and (max-width: 1200px) { 
	.agrade-thumbnail {
		min-height: 500px;
	}


	.agrade-caption-header{
		min-height: 26px;
	}
	.agrade-caption-content{
		min-height:80px;
	}
	.agrade-caption-button{
		min-height:34px;
	}

	
}

@media (min-width: 1200px){
	.agrade-thumbnail {
		min-height:376px;
	}

	.agrade-caption-header{
		min-height: 40px;
	}
	.agrade-caption-content{
		min-height:80px;
	}
	.agrade-caption-button{
		min-height:48px;
	}
} 


.jumbotron-marginless{
margin-top: 0px;
}

@media (min-width: 992px) {
	.navbar{
	min-height: 90px;	
	}

	.agrade-caption{
		min-height:208px;
	}
	.agrade-caption-content{
	
		max-width:800px; 
		display:inline-block;
	}
	.agrade-caption-content p{
		display:inline-block;
	}
	.increased-nav > li > a{
	font-size: 20px;
	}

	body{
	margin-top: 90px;	
	}

	ul.navbar-nav {
	margin-top: 20px;
	}
}

.agrade-carousel-image {
	width: 100%;
	height: auto;
}

.agrade-jumbotron {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
}
label {
	text-align: left;
}

.form-group{
	text-align: left;
	margin-left: 5%;
	margin-right: 5%;
}
label.valid {
  width: 24px;
  height: 24px;
  background: url(../icons/PNG/valid.png) center center no-repeat;
  display: inline-block;
  text-indent: -9999px;
}
label.error {
  font-weight: bold;
  color: red;
  padding: 2px 8px;
  margin-top: 2px;
}
.form-control{
	display: inline-block;
}